.carousel-opinons-block{
    background: var(--verd-4);
}
.carousel-opinions-block {

    color: var(--negre);
    opacity: 0.85;
}
.autor-opinio {
    font-size: 1.4em;
    font-weight: 500;
    color: var(--verd-2);
}
.info-opinio {
    text-align: center;
}
.origen {
    font-size: 16px;
    letter-spacing: 2px;
}
.wp-block-columns.seccio-opinions {
    min-height: 420px;
    background-color: #8a9960;
    position: relative;
}
.wp-block-columns.seccio-opinions figure.wp-block-image.size-large {
    position: relative;
    margin: 0;
    height: 100%;
}
.wp-block-columns.seccio-opinions .wp-block-column:first-child img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.wp-block-columns.seccio-opinions [class*="wp-block-group"] {
    position: relative;
}
.wp-block-image.imatge-flotant figure img {
    margin-right: 15px;
}
.wp-block-image.imatge-flotant figure{
    display: flex;
    margin: 40px 0;
}

.wp-block-image.imatge-flotant {
    margin-bottom: -70px;
    transform: translateY(-30px);
}
.opinio {
    /* padding: 0 15vw; */
    text-align: center;
}

@media only screen and (max-width: 600px){

    .imatge-flotant figcaption{
        font-size: 14px;
    }
}
@media only screen and (min-width: 801px){
    .imatge-flotant figcaption {
        font-size: 18px;
    }
    .wp-block-image.imatge-flotant figure {
        display: flex;
        margin: 30px 30px -30px;
    }
    .carousel-opinions-block {
        padding: 40px 60px 20px;
        font-size: 18px;
    }
}